html {
	background:#000;
}

body{
	margin:0;
	color:#fff;
	font:18px Arial, Helvetica, sans-serif;
	background:#000;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#fff;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	margin:0 auto;
	width:960px;
	position:relative;
	overflow:hidden;
}
/* header */
#header{
	width:100%;
	height:140px;
	overflow:hidden;
}
/* logo */
h1.logo{
	margin:22px 0 0 18px;
	float:left;
	display:inline;
}
h1.logo img{display:block;}
/* main content */
#main{
	width:100%;
	position:relative;
}
#main:after{
	content:'';
	display:block;
	clear:both;
}
/* background image */
img.bg-image{vertical-align:top;}
/* video link */
a.video-link{
	position:absolute;
	top:75px;
	left:653px;
	width:135px;
	height:99px;
	cursor:pointer;
	overflow:hidden;
}
a.video-link span{
	display:block;
	width:135px;
	height:198px;
	text-indent:-9999px;
	background:url(../images/bg-video-link.png) no-repeat;
}
a.video-link:hover{background:none;}
a.video-link:hover span{margin-top:-99px;}
/* about content / at one content */
.about-box,
.at-one-box{
	padding:26px 48px 20px 52px;
	width:860px;
	min-height:517px;
	background:url(../images/bg-about.jpg) no-repeat;
	overflow:hidden;
}
* html .about-box{
	height:517px;
	overflow:visible;
}
.text-block h2{
	margin:0 0 22px;
	font:30px/36px Arial, Helvetica, sans-serif;
	
}
.at-one-box .text-block h2{margin-bottom:23px;}

/* .text-block p{
	margin:0 0 23px;
	line-height:21px;
} */
.about-box .text-block p{
	margin:0 0 20px;
	line-height:22px;
	text-align:justify;
}
/* why content */
.why-block{
	padding:26px 48px 20px 52px;
	width:860px;
	background:url(../images/bg-why.jpg) no-repeat;
	overflow:hidden;
}
* html .why-block{
	height:489px;
	overflow:visible;
}
/* contact content */
.contact-block{
	padding:26px 38px 20px 49px;
	width:870px;
}
.contact-block .text-block h2{margin-left:3px;}
.contact-block .text-block p{
	line-height:22px;
	margin-bottom:18px;
}
/* contact form */
.contact-form{padding:21px 0 10px;}
.contact-form legend{
	display:block;
	position:absolute;
	top:-9999px;
	right:-9999px;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
/* input list */
.input-list{
	margin:0 0 18px;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.input-list li{
	width:100%;
	float:left;
}
.input-list li label{
	margin-right:7px;
	width:220px;
	float:left;
	display:inline;
	line-height:22px;
}
* html .input-list li label{margin-right:4px;}
.input-list .text{
	margin:0;
	margin-bottom: 8px;
	padding:5px;
	width:260px;
	border:1px #7f9db9 solid;
	font-size:13px;
	line-height:18px;
	height:18px;
	color:#000;
}
.contact-form .row,
.textarea{
	margin-bottom:0px;
	width:100%;
	overflow:hidden;
}
.contact-form .row span,
.contact-form .row label{
	margin-right:9px;
	float:left;
	line-height:22px;
	display:inline;
}
* html .contact-form .row p,
* html .contact-form .row label{margin-right:7px;}
.contact-form .row .radio{
	margin:4px 1px 0 0;
	padding:0;
	width:16px;
	height:16px;
	float:left;
}
/* checkbox list */
.checkbox-list{
	margin:0 0 18px;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.checkbox-list li{
	float:left;
	width:100%;
	margin-bottom: 6px;
}
.checkbox-list .checkbox{
	margin:3px 6px 0 3px;
	padding:0;
	width:16px;
	height:16px;
	float:left;
}
* html .checkbox-list .checkbox{margin-right:3px;}
.checkbox-list label span{font-size:16px;}

.checkbox-list label {
margin-left: 25px;
display: block;

}
.textarea label{
	margin-bottom:20px;
	display:block;
	line-height:22px;
}
.textarea textarea{
	margin:0 0 1px 2px;
	padding:0;
	width:315px;
	height:77px;
	border:1px #7f9db9 solid;
	font-size:13px;
	color:#000;
	overflow:auto;
}
.contact-form .button{
	font-size:18x;
	color:#000;
}


/* tab text blocks */
.tab2-block{
	position:absolute;
	background:#333;
	padding:16px 20px 10px;
	overflow:hidden;
			top:266px;
	left:26px;
	width:413px;
}
.tab2-block h2{
	margin:0 0 16px;
	font:29px/34px Arial, Helvetica, sans-serif;
}
.tab2-block p{
	margin:0 0 6px;
	line-height:22px;
}


/* tab text blocks */
.tab-block{
	position:absolute;
	background:#333;
	padding:16px 20px 10px;
	overflow:hidden;

}
.tab-block h2{
	margin:0 0 16px;
	font:29px/34px Arial, Helvetica, sans-serif;
}
.tab-block p{
	margin:0 0 6px;
	line-height:22px;
}


#tab-screens,
#tab-motion,
#tab-cameras,
#tab-lighting,
#tab-protools,
#tab-recording,
#tab-integrated{
	top:296px;
	left:17px;
	width:412px;
}
#tab-motion {
	top: 236px;
}

#tab-cameras {
	top: 256px;

}


#tab-motion,
#tab-lighting{padding-bottom:14px;}
#tab-cameras{padding-bottom:11px;}
#tab-lighting h2{margin-bottom:11px;}
#tab-protools{
	top:216px;
	padding-bottom:8px;
}
#tab-protools h2{margin-bottom:10px;}
#tab-recording{
	top:216px;
	width:414px;
}
#tab-recording h2{margin-bottom:8px;}
#tab-integrated{
	top:216px;
	width:411px;
	padding-bottom:14px;
}
#tab-integrated h2{margin-bottom:13px;}
#tab-smoke{
	top:24px;
	left:17px;
	width:410px;
	padding-bottom:13px;
}
#tab-smoke h2{
	margin-bottom:14px;
}
#tab-flame,
#tab-finalcut{
	top:26px;
	left:16px;
	width:413px;
	padding-bottom:12px;
}
#tab-finalcut{width:403px;}
#tab-finalcut h2{margin-bottom:10px;}
#tab-board{
	top:0;
	right:0;
	width:294px;
	padding:13px 18px 11px 24px;
}
#tab-board h2{margin-bottom:12px;}
#tab-theatre{
	top:309px;
	left:29px;
	width:396px;
	padding:11px 20px 9px;
}
#tab-theatre h2{margin-bottom:9px;}
#tab-scaner,
#tab-printer{
	top:306px;
	left:26px;
	width:402px;
	padding:16px 30px 10px 21px;
}
#tab-printer{padding-bottom:12px;}
#tab-scaner h2,
#tab-printer h2{margin-bottom:12px;}
#tab-cloud,
#tab-render,
#tab-apple,
#tab-data,
#tab-voip,
#tab-internet{
	top:256px;
	left:26px;
	width:413px;
}
#tab-cloud{padding-bottom:18px;}
#tab-cloud h2{margin-bottom:13px;}
#tab-render{padding-bottom:15px;}
#tab-render h2{margin-bottom:11px;}
#tab-apple{padding:18px 20px 19px;}
#tab-apple h2{
	margin:0 -15px 9px 0;
	width:428px;
	position:relative;
	letter-spacing:-1px;
}
#tab-data{padding-bottom:14px;}
#tab-data h2{margin-bottom:12px;}
#tab-voip{padding-bottom:17px;}
#tab-voip h2{margin-bottom:9px;}
#tab-internet{padding-bottom:13px;}
#tab-internet h2{margin-bottom:10px;}
/* main navigation */
#mainnav{
	position:absolute;
	top:308px;
	right:0;
}
#mainnav .holder{
	width:465px;
	height:235px;
	background:url(../images/bg-mainnav.png) no-repeat;
}
#nav{
	margin:0;
	padding:4px 0 0;
	list-style:none;
	width:465px;
	height:231px;
	position:relative;
}
#nav li{
	margin-bottom:3px;
	width:100%;
	float:left;
}
#nav li a{
	display:block;
	text-indent:-9999px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
}
#nav li a span{
	display:block;
	width:100%;
	height:60px;
}
#nav li a.studio{
	margin-left:80px;
	width:138px;
}
#nav li a.studio span{background:url(../images/text-studio-mainnav.gif) no-repeat;}
#nav li a.audio{
	margin-left:35px;
	width:128px;
}
#nav li a.audio span{background:url(../images/text-audio-mainnav.gif) no-repeat;}
#nav li a.visual{
	margin-left:4px;
	width:138px;
}
#nav li a.visual span{background:url(../images/text-visual-mainnav.gif) no-repeat;}
#nav li a.board{
	margin-left:14px;
	width:125px;
}
#nav li a.board span{background:url(../images/text-board-mainnav.gif) no-repeat;}
#nav li a.theatre{
	margin-left:61px;
	width:94px;
}
#nav li a.theatre span{background:url(../images/text-theatre-mainnav.gif) no-repeat;}
#nav li a.rdlab{
	margin-left:80px;
	width:115px;
}
#nav li a.rdlab span{background:url(../images/text-rdlab-mainnav.gif) no-repeat;}
#nav li a.data{
	margin-left:100px;
	width:144px;
}
#nav li a.data span{background:url(../images/text-data-mainnav.gif) no-repeat;}
#nav li a:hover{background:none;}
#nav li.active a span,
#nav li a:hover span{margin-top:-30px;}
#nav .subnav{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:24px;
	right:5px;
	width:245px;
	display:none;
}
#nav li.active .subnav{display:block;}
#nav .subnav li{margin:0;}
#nav .subnav li a.screens{
	margin-left:87px;
	width:158px;
	height:31px;
	background:url(../images/text-screens-subnav.gif) no-repeat;
}
#nav .subnav li a.screens:hover,
#nav .subnav li.active a.screens{background:url(../images/text-screens-subnav.gif) no-repeat 0 -31px;}
#nav .subnav li a.motion{
	margin-left:112px;
	width:133px;
	height:28px;
	background:url(../images/text-motion-subnav.gif) no-repeat;
}
#nav .subnav li a.motion:hover,
#nav .subnav li.active a.motion{background:url(../images/text-motion-subnav.gif) no-repeat 0 -28px;}
#nav .subnav li a.cameras{
	margin-left:122px;
	width:123px;
	height:28px;
	background:url(../images/text-cameras-subnav.gif) no-repeat;
}
#nav .subnav li a.cameras:hover,
#nav .subnav li.active a.cameras{background:url(../images/text-cameras-subnav.gif) no-repeat 0 -28px;}
#nav .subnav li a.lighting{
	margin-left:119px;
	width:126px;
	height:31px;
	background:url(../images/text-lighting-subnav.gif) no-repeat;
}
#nav .subnav li a.lighting:hover,
#nav .subnav li.active a.lighting{background:url(../images/text-lighting-subnav.gif) no-repeat 0 -31px;}
#nav .subnav li a.protools{
	margin-left:87px;
	width:158px;
	height:31px;
	background:url(../images/text-protools-subnav.gif) no-repeat;
}
#nav .subnav li a.protools:hover,
#nav .subnav li.active a.protools{background:url(../images/text-protools-subnav.gif) no-repeat 0 -31px;}
#nav .subnav li a.recording{
	margin-left:112px;
	width:133px;
	height:28px;
	background:url(../images/text-recording-subnav.gif) no-repeat;
}
#nav .subnav li a.recording:hover,
#nav .subnav li.active a.recording{background:url(../images/text-recording-subnav.gif) no-repeat 0 -28px;}
#nav .subnav li a.integrated{
	margin-left:122px;
	width:123px;
	height:40px;
	background:url(../images/text-integrated-subnav.gif) no-repeat;
}
#nav .subnav li a.integrated:hover,
#nav .subnav li.active a.integrated{background:url(../images/text-integrated-subnav.gif) no-repeat 0 -40px;}
#nav .subnav li a.smoke{
	margin-left:86px;
	width:159px;
	height:31px;
	background:url(../images/text-smoke-subnav.gif) no-repeat;
}
#nav .subnav li a.smoke:hover,
#nav .subnav li.active a.smoke{background:url(../images/text-smoke-subnav.gif) no-repeat 0 -31px;}
#nav .subnav li a.flame{
	margin-left:112px;
	width:133px;
	height:28px;
	background:url(../images/text-flame-subnav.gif) no-repeat;
}
#nav .subnav li a.flame:hover,
#nav .subnav li.active a.flame{background:url(../images/text-flame-subnav.gif) no-repeat 0 -28px;}
#nav .subnav li a.finalcut{
	margin-left:122px;
	width:123px;
	height:31px;
	background:url(../images/text-finalcut-subnav.gif) no-repeat;
}
#nav .subnav li a.finalcut:hover,
#nav .subnav li.active a.finalcut{background:url(../images/text-finalcut-subnav.gif) no-repeat 0 -31px;}
#nav .subnav li a.scaner{
	margin-left:86px;
	width:159px;
	height:31px;
	background:url(../images/text-scaner-subnav.gif) no-repeat;
}
#nav .subnav li a.scaner:hover,
#nav .subnav li.active a.scaner{background:url(../images/text-scaner-subnav.gif) no-repeat 0 -31px;}
#nav .subnav li a.printer{
	margin-left:112px;
	width:133px;
	height:30px;
	background:url(../images/text-printer-subnav.gif) no-repeat;
}
#nav .subnav li a.printer:hover,
#nav .subnav li.active a.printer{background:url(../images/text-printer-subnav.gif) no-repeat 0 -30px;}
#nav .subnav li a.cloud{
	margin-left:86px;
	width:159px;
	height:31px;
	background:url(../images/text-cloud-subnav.gif) no-repeat;
}
#nav .subnav li a.cloud:hover,
#nav .subnav li.active a.cloud{background:url(../images/text-cloud-subnav.gif) no-repeat 0 -31px;}
#nav .subnav li a.render{
	margin-left:112px;
	width:133px;
	height:28px;
	background:url(../images/text-render-subnav.gif) no-repeat;
}
#nav .subnav li a.render:hover,
#nav .subnav li.active a.render{background:url(../images/text-render-subnav.gif) no-repeat 0 -28px;}
#nav .subnav li a.apple{
	margin-left:123px;
	width:122px;
	height:38px;
	background:url(../images/text-apple-subnav.gif) no-repeat;
}
#nav .subnav li a.apple:hover,
#nav .subnav li.active a.apple{background:url(../images/text-apple-subnav.gif) no-repeat 0 -38px;}
#nav .subnav li a.data{
	margin-left:115px;
	width:130px;
	height:30px;
	background:url(../images/text-data-subnav.gif) no-repeat;
}
#nav .subnav li a.data:hover,
#nav .subnav li.active a.data{background:url(../images/text-data-subnav.gif) no-repeat 0 -30px;}
#nav .subnav li a.voip{
	margin-left:94px;
	width:151px;
	height:29px;
	background:url(../images/text-voip-subnav.gif) no-repeat;
}
#nav .subnav li a.voip:hover,
#nav .subnav li.active a.voip{background:url(../images/text-voip-subnav.gif) no-repeat 0 -29px;}
#nav .subnav li.bottom{
	height:32px;
	background:url(../images/bg-bottom-subnav.gif) no-repeat;
}
#nav .subnav li a.internet{
	margin-left:60px;
	width:185px;
	height:32px;
	background:url(../images/text-internet-subnav.gif) no-repeat;
}
#nav .subnav li a.internet:hover,
#nav .subnav li.active a.internet{background:url(../images/text-internet-subnav.gif) no-repeat 0 -32px;}
/* top navigation */
#topnav{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:67px;
	right:13px;
	float:right;
}
#topnav li{
	margin-right:20px;
	float:left;
	display:inline;
	font-size:16px;
	line-height:24px;
}
#topnav li a{color:#ccc;}
#topnav li.active a,
#topnav li a:hover{
	color:#fff;
	text-decoration:none;
}
/* footer */
#footer{
	padding:12px 0 20px;
	width:100%;
	overflow:hidden;
	color: #aaaaaa;
}
/* logos list */
#footer .logos{
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
#footer .logos li{
	margin-left:26px;
	float:left;
	display:inline;
}
.page{
	position:relative;
}
#footer .logos li .off{display:block;}
#footer .logos li .over{display:none;}
#footer .logos li a:hover{background:none;}
#footer .logos li.active .off,
#footer .logos li a:hover .off{display:none;}
#footer .logos li.active a .over,
#footer .logos li a:hover .over{display:block;}
.preview-area {
	width: 100%;
}

.preview-area .preview-box {
	width: 284px;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.preview-area .preview-box p {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

#portfolio, .news {

	/*margin-left: 30px; */
}

.news .article {

	margin: 26px 30px 0px 220px;

}

.news .article img {
	margin-left: 15px;
	margin-bottom: 20px;
}
.news .left-nav {
	width: 210px;
	float: left;
	margin-top: 60px;
}

.news .left-nav ul {
	list-style-type: none;
	padding: 0px 10px 10px 20px;
	margin: 0px 0px 0px 0px;
}

.news .left-nav  ul li {
	padding: 5px 0px 4px 0px;
	font-size: 17px;
}



.news .left-nav ul.buzz-menu li {
	padding: 5px 0px 4px 0px;
	font-size: 13px;
}

.news .left-nav h3 {
	font: normal normal normal 20px/24px Arial, Helvetica, sans-serif;
	margin: 0.3em 0px !important;
}

.news .article p a:link, .news .article p a:visited, .news .article p a:active {
	text-decoration: underline;
}

.techspecs .left {
	float: left;
	width: 49.5%;
}

.techspecs .right {
	margin-left: 50%;
	width: 50%;
}

.techspecs .item .title {
	font-size: 26px !important;
	margin-left:4%;	
}

.techspecs .item .desc {
	margin-left: 15%;	
}

.techspecs .item {
	margin-bottom: 20px;
}

.techspecs .item .image {
	width: 40px;
	height: 40px;
	float: left;
	margin-top: 6px;
	margin-left: 10px;
}

#techspecs {

height: 350px;
}

.footer {
	font-size: 12px;
	width: 90%;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.contact-block .contactInfo {
	float: left;
	width: 50%;
	padding-right: 5px;
	height: 100%;
}

.contact-block .form {
	margin-left: 50%;
	width: 50%;
	padding-left: 30px;
	border-left-color: #7a7a7a;
	border-left-width: 1px;
	border-left-style: solid;
}
.contact-block .form .item {
	/*padding-left: 25px !important;
	*/
	padding-bottom: 12px !important;
	
}


#genex {
	top: 100px;
	position: absolute;
	z-index: 100;
	width: 100%;
	
}

#genex .inner {
	
	background-color: black;
	height: 722px;
	width: 1282px;
	margin: 0px auto;
	
}

#genexclose {
	width: 1282px;
	margin: 0px auto;
text-align: right;	
	
}

#gen-ex-video {
	float: left;
}

.tenant-display {
	margin-top: 40px;
	width: 100%;
	
}

.tenant-display .box {
	float: left;
	width: 290px;
	height: 360px;
	margin: 0px 30px 45px 0px;
	
}

.tenant-display .box p a {
	font-size: 22px;
	
}

.tenant-display .box .image {
	width: 190px;
	height: 150px;
	margin: 0px auto;

}
